@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,400,400italic");
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
@import url("fontawesome-all.min.css");
body{
    font-family: 'Roboto', sans-serif;
    margin:0px;
    padding: 0px;
    font-weight: 300;
    line-height: 1.65em;
  }
  /* Barre de navigation */
  .navbar {
    margin-bottom: 150px;
  }
  h1, h2, h3, h4, h5 {
    font-family: 'Dancing Script', sans-serif;
    color: #031a44;
  }
  nav{
    overflow: hidden;
    display:flex;
    flex-wrap:wrap;
    justify-content: space-around;
    padding: 20px;
    background-color: white;
    position: relative;
    top: 0;
    left: 0;
    position: fixed;
    right: 0;
    z-index: 30;
  }
  nav img{
    width: 20px;
  }
  nav .onglets{
    display: flex;
    flex-wrap:wrap;
  }
  nav .onglets p{
    color: black;
    text-decoration: none;
    font-size: 17px;
    margin-right: 10px;
    cursor:pointer;
  }
  a.link{
    border-bottom: none;
    text-decoration: none;
  }
  a.link:hover{
    text-decoration: underline;
    color: #62b5b3;
  }
  nav .onglets p#page-actuel{
    color: #62b5b3;
  }
  
  nav .onglets input{
    margin: 8px 20px;
    padding: 15px;
    border-radius: 30px;
    border:none;
    background-color: #f2f2f2;
    outline:none;
  }
  /* menu burger */


  .menuburger {
  display: none;
}

.burger-icon {
  margin-top: 5% ;
}
.sidenav {
  height: 100%;
  width: 100vw;
  position: fixed;
  z-index: 10;
  top: 0;
  right: -500px;
  background-color: #e8e8e8;
  padding-top: 60px;
  transition: right 0.5s ease;
}

/* Sidenav menu links */
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #666;
  display: block;
  transition: 0.3s;
  text-align: center;
}

.sidenav a:hover {
  color: #111;
}

.sidenav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

/* Active class */
.sidenav.active {
  right: 0;
}

/* Close btn */
.sidenav .close {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
}

/* Icône burger */
.burger-icon span {
  display: block;
  width: 35px;
  height: 5px;
  background-color: black;
  margin: 6px 0;
}
  /* footer */
footer {
  margin-top: 100px;
  background-color: #fef8d9;
  padding: 30px;
  color: #000000;
  display: flex;
  flex-wrap:wrap;
  justify-content: space-between;
  align-items: center;
}
footer .gauche-foot {
  display: flex;
  align-items: center;
}
footer .droite-foot {
  margin-left: 10 px;
  display: flex;
}
p.charte {
  margin-right: 15px;
}
footer a {
  color: #62b5b3;
}
.separation {
  background-color: #62b5b3;
  padding: 25px;
}
form {
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  padding: 30px;
}
form input, textarea{

  font-family: 'roboto', sans-serif;
  margin-top: 5px;
  padding: 10px 5px 10px 5px;
  border: 2px solid #62b5b3;
  outline-color: #62b5b3;
  border-radius: 15px;
  font-size: medium;
}
form button {
  color: WHITE;
  background-color: #62b5b3;
  border: none;
  padding: 10PX;
  padding-inline: 40px;
  border-radius: 15px;
}

  /* Fin de la barre de navigation */
  @media screen and (max-width: 900px){
    
  }
  @media screen and (max-width: 480px) {
    .navbar {
        display: none;
        position: fixed;
    }
        .menuburger {
            display: contents;
            display: flex;
            flex-direction: row-reverse;
            justify-content: space-around;
            margin-top: 5%;
        }
}
  